import { VotesCountRule } from "../../../../rules/VotesCountRule";
export interface wise_rule_votes_count {
    rule: "votes_count";
    mode: "equal" | "more_than" | "less_than";
    value: number;
}
export declare function wise_rule_votes_count_encode(r: VotesCountRule): wise_rule_votes_count;
export declare function wise_rule_votes_count_decode(r: wise_rule_votes_count): VotesCountRule;
